::{league:Championship}: {team:Blackburn}, {team:Nottingham Forest} & {team:Birmingham} battle for survival::
@1493996431
url: https://www.bbc.com/sport/football/39782562
A former {league:Premier League} champion, a two-time {league:European Cup} holder or a recent {league:League Cup} winner.
By 14:00 BST on Sunday, one of those three will be a {league:League One} club.
It is 37 years since {team:Blackburn Rovers} were in {country:England}'s third tier, 22 for {team:Birmingham City} and only nine for {team:Nottingham Forest}.
{team:Rovers} and {team:Forest} are in most danger of being relegated from the {league:Championship} on Sunday, while {team:Blues} could also fill the one remaining spot in the bottom three.
BBC Sport assesses why these three struggling sides find themselves in trouble.
{team:Blackburn} will survive if they better {team:Nottingham Forest}'s result, which would send {team:Forest} down. If they match {team:Forest}'s result, {team:Rovers} must effect a two-goal swing on {team:Forest} to finish above them, as {team:Forest}'s goal difference is better by one and they have also scored nine more goals. {team:Blackburn} will go down if both clubs draw.
{team:Birmingham} will be safe if they win, regardless of results elsewhere. However, if {team:Blackburn} and {team:Forest} both win, anything less than a victory for {team:Blues} would send them down. A draw would not be enough in that scenario as they have the worst goal difference of the three clubs, who would all finish on 51 points.
Andy Bayes, BBC Radio Lancashire: "The season comes down to one last match, which has been likened to a cup final. For {team:Blackburn Rovers}, it's more important than that.
"'Unthinkable' has been the word used in terms of relegation all season. It would be a shattering blow for a club still feeling the effects of relegation from the {league:Premier League} in 2012 and poor recruitment decisions in the aftermath.
"A victory might not secure their status. A defeat might. They just have to look after themselves, with an ear on what's happening at {stadium:Ashton Gate} and {stadium:The City Ground}."
{manager:Tony Mowbray}, {team:Blackburn} manager: "We have to go into the last game knowing that we are a decent team in this league.
"It should be a pretty even match. Over the last 14 games we have shown that we are better than the league position we are in, but over 45 games we have shown we are not. 
"We have to use the extra adrenalin, intensity and desire that we could have on the day.
"I am positive we can go and get a result, find a performance and then see what everyone else does.
"Sometimes knowing that you have to get result can help. There is no grey area, we have to go win. 
"I will try to inspire the players before the game, give them a cause to fight for and send them out to get a victory."
Colin Fray, BBC Radio Nottingham: "{team:Forest}'s problems are both short and long-term, but they've added up to a season of disaster. Owner {manager:Fawaz Al-Hasawi}'s five years in charge have seen {team:the Reds} finish lower each season than the previous one so it's almost inevitable that - without a new owner - a relegation scrap would follow.
"Takeovers have twice come close, and another attempt to buy the club by Evangelos Marinakis - the owner of Greek champions {team:Olympiakos} - is well advanced.
"But poor leadership and failed takeovers have led to an alarming lack of infrastructure. There's still no chief executive, and though Frank McParland is now trying to rebuild things as director of football, the lack of a scouting network has been bemoaned by a series of managers. 
"Speaking of managers, there have been three this season. {manager:Philippe Montanier} signed 12 players and five more were added in January, by which time he'd left and {manager:Gary Brazil} was in charge.
"Of those 17 newcomers, one has been in the starting line-up in recent matches. Hardly great recruitment for a club haemorrhaging money, and when you throw in the sale of prized young asset {player:Oliver Burke}, it's not a policy that's gone down well with supporters.
"On the pitch, some things have been embarrassing: schoolboy errors, arguments between players about who would take a penalty, a player changing the formation without reference from the coaching staff.
"All that said, with {manager:Mark Warburton} at the helm, McParland recruiting, the core of a good squad and a potential takeover looming again, {team:Forest} fans have cause for optimism - if they can get the job done against {team:Ipswich}."
{manager:Mark Warburton}, {team:Forest} manager: "'Bravery' is the key word. We use that word a lot and we ask the players to take the ball in tight areas and deal with the situation; don't come away from the game with any regrets.
"These type of games and challenges ask questions about your strength of character and I think we have enough to deal with it. These games are where you define yourself."
{player:Chris Cohen}, {team:Forest} club captain: "It's probably the biggest game since I have been at the football club [joined in 2007]. We have to thrive in a big situation. It will test what we are like as characters. 
"It's about being brave. It will be a nervy atmosphere I am sure. The fans will be nervous, the same as we are. We have to set a really high tempo to start - that is crucial. We need to show the fans how much it means to us.
"The support is vital. We understand their frustrations - lots of us have similar frustrations. But there is nothing we can do about it. The past is the past.
"We need them all for one more game. We need it be loud, we need it be encouraging. It is down to us to give them something to roar for."
Richard Wilford, BBC WM: "You can't really view {team:Birmingham City}'s late relegation scrap as anything other than a self-inflicted wound.
"When new owners Trillion Trophy Asia unexpectedly dispensed with the services of manager {manager:Gary Rowett} in December, the club were flirting with the play-offs, and though they were unlikely to sustain that challenge, there were few signs of danger.
"{manager:Gianfranco Zola} arrived for an ill-fated four months at {stadium:St Andrew's}. Although he was almost bewilderingly short of good fortune, there were clearly many issues on and off the field.
"Attempting a wholesale change in playing style without a pre-season and with modest incomings in the January transfer window was, at best, optimistic.
"Ultimately it proved foolhardy as {manager:Zola} managed only two wins in 22 league games and friction in the squad resulted in an unseemly squabble in the post-match warm-down at {stadium:Rotherham}.
"{manager:Zola}'s resignation gave {manager:Harry Redknapp}, {manager:Steve Cotterill} and {manager:Paul Groves} three games to save the club's {league:Championship} status. That may have been just enough. The victory over {team:Huddersfield} in the final home game, playing most of the match with 10 men, was the stuff of real togetherness, spirit and mettle.
"But it should never have come to this."
{manager:Harry Redknapp}, {team:Birmingham} manager: "The lads are in good shape. We've got pretty much everybody fit and the atmosphere around the place seems good.
"We've tried not to complicate the game for the lads too much and play to our strengths and I think we've done that so far.
"But {team:Bristol} will be a tough place to go in front of a full house and what will be their biggest crowd of the season.
"They went to {team:Brighton} and did a job on them last weekend and they beat {team:Huddersfield} 4-0 a few weeks ago, so they've got some form.
"They'll be up for it as everyone wants to win their last home game of the season, but so will we.
"A draw's no good. A point will make no difference, so it's win or bust for us."